| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
SDL
SDL.Surface

Methods
blit()
convert_surface()
display_format()
display_format_alpha()
fill()
fill_rect()
get_pixel()
init()
lock()
set_alpha()
set_clip_rect()
set_color_key()
set_image()
set_pixel()
unlock()

SDL.Surface()->display_format_alpha() | SDL.Surface()->fill_rect()

# Method SDL.Surface()->fill()

Method fill

  `object fill(int color)`

FIXME

  Document this function